count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=matrix_base_id&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=matrix_base_id&page=2
results:
- base_id: TFFM0040
  experiment_name: ReMap2020_GATA1
  log_p_1st_order: '59415.2'
  log_p_detailed: '56441.0'
  matrix_base_id: MA0035
  matrix_id: MA0035.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0040.2/
  matrix_version: '4'
  name: GATA1
  tffm_id: TFFM0040.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0040.2/
  version: '2'
- base_id: TFFM0041
  experiment_name: wgEncodeAwgTfbsSydhShsy5yGata2UcdUniPk.narrowPeak
  log_p_1st_order: '7731.69'
  log_p_detailed: '7447.66'
  matrix_base_id: MA0036
  matrix_id: MA0036.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0041.1/
  matrix_version: '2'
  name: GATA2
  tffm_id: TFFM0041.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0041.1/
  version: '1'
- base_id: TFFM0041
  experiment_name: GSE73207.gata2.tf1
  log_p_1st_order: '14039.4'
  log_p_detailed: '13754.6'
  matrix_base_id: MA0036
  matrix_id: MA0036.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0041.2/
  matrix_version: '3'
  name: GATA2
  tffm_id: TFFM0041.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0041.2/
  version: '2'
- base_id: TFFM0042
  experiment_name: GATA3_GSE29073_MCF-7_none_hg18_processed
  log_p_1st_order: '3539.75'
  log_p_detailed: '3761.22'
  matrix_base_id: MA0037
  matrix_id: MA0037.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0042.1/
  matrix_version: '2'
  name: GATA3
  tffm_id: TFFM0042.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0042.1/
  version: '1'
- base_id: TFFM0042
  experiment_name: GSE65664.gata3.kelly
  log_p_1st_order: '4580.25'
  log_p_detailed: '5035.73'
  matrix_base_id: MA0037
  matrix_id: MA0037.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0042.2/
  matrix_version: '3'
  name: GATA3
  tffm_id: TFFM0042.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0042.2/
  version: '2'
- base_id: TFFM0707
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '8138.13'
  log_p_detailed: '5752.54'
  matrix_base_id: MA0037
  matrix_id: MA0037.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0707.1/
  matrix_version: '4'
  name: Gata3
  tffm_id: TFFM0707.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0707.1/
  version: '1'
- base_id: TFFM0491
  experiment_name: ReMap2020_GFI1
  log_p_1st_order: '1410.08'
  log_p_detailed: '1429.84'
  matrix_base_id: MA0038
  matrix_id: MA0038.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0491.1/
  matrix_version: '2'
  name: GFI1
  tffm_id: TFFM0491.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0491.1/
  version: '1'
- base_id: TFFM0056
  experiment_name: Klf4_GSE11431_jl_AM_mm8_processed
  log_p_1st_order: '3451.72'
  log_p_detailed: '3445.53'
  matrix_base_id: MA0039
  matrix_id: MA0039.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.1/
  matrix_version: '2'
  name: Klf4
  tffm_id: TFFM0056.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.1/
  version: '1'
- base_id: TFFM0056
  experiment_name: GSE36570.klf4.bj_induced
  log_p_1st_order: '5156.48'
  log_p_detailed: '4795.18'
  matrix_base_id: MA0039
  matrix_id: MA0039.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.2/
  matrix_version: '3'
  name: KLF4
  tffm_id: TFFM0056.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.2/
  version: '2'
- base_id: TFFM0056
  experiment_name: CistromeDB_33718
  log_p_1st_order: '7419.56'
  log_p_detailed: '6853.89'
  matrix_base_id: MA0039
  matrix_id: MA0039.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.3/
  matrix_version: '4'
  name: KLF4
  tffm_id: TFFM0056.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.3/
  version: '3'
